@media screen and (max-width: 767px)
{
body, html{overflow-x:hidden;}
img{max-width:100%;}

.wrapper{width:100%; max-width:100%; margin:0 auto;}

#menu-wrap > div { display: none;}
.logocl {
    float: none;
    width: 94%;
    margin: 10px auto;
}
.slocialsec {
    float: right;
    width: 100%;
}
.emailsec {
    float: left;
    font-family: Arial;
    font-size: 23px;
    line-height: 47px;
    margin-top: 17px;
    padding-left: 50px;
    width: 100%;
}
.phonenp {
    float: left;
    font-family: Arial;
    font-size: 23px;
    line-height: 47px;
    margin-top: 17px;
    padding-left: 50px;
    width: 100%;
}
.naveare {
    background: #0784bf none repeat scroll 0 0;
    float: left;
    width: 100%;
    display: none;
}
.bannersec {
    float: left;
    width: 100%;
}
.headlines h1 {
    color: #fff;
    font-size: 29px;
    margin-bottom: 10px;
    margin-top: 7px;
    text-align: center;
    line-height: 33px;
}
.headlines p {
    color: #fff;
    font-family: Arial;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
}
.mainblock {
    float: left;
    width: 100%;
}
.block1 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    margin: 10px auto;
    padding: 0 0 12px;
    width: 97%;
    height: 516px;
}
.block2 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    margin: 10px auto;
    padding-bottom: 10px;
    width: 97%;
    height: 515px;
}
.block3 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    width: 97%;
    margin: 0 auto;
    height: 512px;
}
.mainbld {
    float: left;
    width: 100%;
}
.mainbldleft {
    float: left;
    width: 100%;
}
.subfootera {
    float: left;
    font-family: Arial;
    font-size: 16px;
    width: 100%;
    line-height: 37px;
    text-align: center;
}
.subfooterb {
    float: left;
    font-family: Arial;
    font-size: 16px;
    text-align: center;
    width: 100%;
    line-height: 37px;
}
.subfooterc {
    color: #fff;
    float: left;
    font-family: Arial;
    font-size: 16px;
    width: 100%;
    line-height: 37px;
    text-align: center;
}
.container {
    float: left;
    padding: 10px;
    width: 100%;
}
.container_left {
    float: left;
    padding-top: 10px;
    width: 95%;
}
.container_right {
    background: #0784bf none repeat scroll 0 0;
    float: left;
    padding: 7px;
    width: 94%;
}
.servise li {
    float: left;
    list-style: outside none none;
    margin-bottom: 5px;
    margin-right: 0;
    margin-top: 8px;
    margin-left: 5px;
    width: 48%;
	height:280px;
}
.testimmonials_containt {
    float: left;
    margin-top: 25px;
    padding: 0 5px;
    width: 98%;
}
.testimonial_box {
    border: 1px solid #242021;
    float: left;
    margin: 3px 9px 6px 14px;
    width: 93%;
}
.contact_part {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.contact_part {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.contact_address_name {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 26px;
    margin: 0 5px 8px 0;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.contact_address_phone {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 26px;
    margin: 0 0 8px;
    max-width: 100%;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.contact_message {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 195px;
    margin-bottom: 8px;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.ssla {
    float: left;
    text-align: center;
    width: 100%;
}

}




@media screen and (max-width: 567px)
{
body, html{overflow-x:hidden;}
img{max-width:100%;}

.wrapper{width:100%; max-width:100%; margin:0 auto;}

#menu-wrap > div { display: none;}
.logocl {
    float: none;
    width: 94%;
    margin: 10px auto;
}
.slocialsec {
    float: right;
    width: 100%;
}
.emailsec {
    float: left;
    font-family: Arial;
    font-size: 23px;
    line-height: 47px;
    margin-top: 17px;
    padding-left: 50px;
    width: 100%;
}
.phonenp {
    float: left;
    font-family: Arial;
    font-size: 23px;
    line-height: 47px;
    margin-top: 17px;
    padding-left: 50px;
    width: 100%;
}
.naveare {
    background: #0784bf none repeat scroll 0 0;
    float: left;
    width: 100%;
    display: none;
}
.bannersec {
    float: left;
    width: 100%;
}
.headlines h1 {
    color: #fff;
    font-size: 29px;
    margin-bottom: 10px;
    margin-top: 7px;
    text-align: center;
    line-height: 33px;
}
.headlines p {
    color: #fff;
    font-family: Arial;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
}
.mainblock {
    float: left;
    width: 100%;
}
.block1 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    margin: 10px auto;
    padding: 0 0 12px;
    width: 97%;
    height: 516px;
}
.block2 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    margin: 10px auto;
    padding-bottom: 10px;
    width: 97%;
    height: 515px;
}
.block3 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    width: 97%;
    margin: 0 auto;
    height: 512px;
}
.mainbld {
    float: left;
    width: 100%;
}
.mainbldleft {
    float: left;
    width: 100%;
}
.subfootera {
    float: left;
    font-family: Arial;
    font-size: 16px;
    width: 100%;
    line-height: 37px;
    text-align: center;
}
.subfooterb {
    float: left;
    font-family: Arial;
    font-size: 16px;
    text-align: center;
    width: 100%;
    line-height: 37px;
}
.subfooterc {
    color: #fff;
    float: left;
    font-family: Arial;
    font-size: 16px;
    width: 100%;
    line-height: 37px;
    text-align: center;
}
.container {
    float: left;
    padding: 10px;
    width: 100%;
}
.container_left {
    float: left;
    padding-top: 10px;
    width: 95%;
}
.container_right {
    background: #0784bf none repeat scroll 0 0;
    float: left;
    padding: 7px;
    width: 94%;
}
.servise li {
    float: left;
    list-style: outside none none;
    margin-bottom: 5px;
    margin-right: 0;
    margin-top: 8px;
    margin-left: 5px;
    width: 48%;
	height:280px;
}
.testimmonials_containt {
    float: left;
    margin-top: 25px;
    padding: 0 5px;
    width: 98%;
}
.testimonial_box {
    border: 1px solid #242021;
    float: left;
    margin: 3px 9px 6px 14px;
    width: 93%;
}
.contact_part {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.contact_part {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.contact_address_name {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 26px;
    margin: 0 5px 8px 0;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.contact_address_phone {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 26px;
    margin: 0 0 8px;
    max-width: 100%;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.contact_message {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 195px;
    margin-bottom: 8px;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.ssla {
    float: left;
    text-align: center;
    width: 100%;
}

}



@media only screen and (min-width:321px) and (max-width:480px)	{
body, html{overflow-x:hidden;}
img{max-width:100%;}

.wrapper{width:100%; max-width:320px; margin:0 auto;}

#menu-wrap > div { display: none;}
.logocl {
    float: none;
    width: 94%;
    margin: 10px auto;
}
.slocialsec {
    float: right;
    width: 100%;
}
.emailsec {
    float: left;
    font-family: Arial;
    font-size: 23px;
    line-height: 47px;
    margin-top: 17px;
    padding-left: 50px;
    width: 100%;
}
.phonenp {
    float: left;
    font-family: Arial;
    font-size: 23px;
    line-height: 47px;
    margin-top: 17px;
    padding-left: 50px;
    width: 100%;
}
.naveare {
    background: #0784bf none repeat scroll 0 0;
    float: left;
    width: 100%;
    display: none;
}
.bannersec {
    float: left;
    width: 100%;
}
.headlines h1 {
    color: #fff;
    font-size: 29px;
    margin-bottom: 10px;
    margin-top: 7px;
    text-align: center;
    line-height: 33px;
}
.headlines p {
    color: #fff;
    font-family: Arial;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
}
.mainblock {
    float: left;
    width: 100%;
}
.block1 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    margin: 10px auto;
    padding: 0 0 12px;
    width: 97%;
    height: 516px;
}
.block2 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    margin: 10px auto;
    padding-bottom: 10px;
    width: 97%;
    height: 515px;
}
.block3 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    width: 97%;
    margin: 0 auto;
    height: 512px;
}
.mainbld {
    float: left;
    width: 100%;
}
.mainbldleft {
    float: left;
    width: 100%;
}
.subfootera {
    float: left;
    font-family: Arial;
    font-size: 16px;
    width: 100%;
    line-height: 37px;
    text-align: center;
}
.subfooterb {
    float: left;
    font-family: Arial;
    font-size: 16px;
    text-align: center;
    width: 100%;
    line-height: 37px;
}
.subfooterc {
    color: #fff;
    float: left;
    font-family: Arial;
    font-size: 16px;
    width: 100%;
    line-height: 37px;
    text-align: center;
}
.container {
    float: left;
    padding: 10px;
    width: 100%;
}
.container_left {
    float: left;
    padding-top: 10px;
    width: 95%;
}
.container_right {
    background: #0784bf none repeat scroll 0 0;
    float: left;
    padding: 7px;
    width: 94%;
}
.servise li {
    float: left;
    list-style: outside none none;
    margin-bottom: 5px;
    margin-right: 0;
    margin-top: 8px;
    margin-left: 5px;
    width: 96%;
}
.testimmonials_containt {
    float: left;
    margin-top: 25px;
    padding: 0 5px;
    width: 98%;
}
.testimonial_box {
    border: 1px solid #242021;
    float: left;
    margin: 3px 9px 6px 14px;
    width: 93%;
}
.contact_part {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.contact_part {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.contact_address_name {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 26px;
    margin: 0 5px 8px 0;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.contact_address_phone {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 26px;
    margin: 0 0 8px;
    max-width: 100%;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.contact_message {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 195px;
    margin-bottom: 8px;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.ssla {
    float: left;
    text-align: center;
    width: 100%;
}

}

@media screen and (max-width: 320px)
{
body, html{overflow-x:hidden;}
img{max-width:100%;}

.wrapper{width:100%; max-width:320px; margin:0 auto;}

#menu-wrap > div { display: none;}
.logocl {
    float: none;
    width: 94%;
    margin: 10px auto;
}
.slocialsec {
    float: right;
    width: 100%;
}
.emailsec {
    float: left;
    font-family: Arial;
    font-size: 23px;
    line-height: 47px;
    margin-top: 17px;
    padding-left: 50px;
    width: 100%;
}
.phonenp {
    float: left;
    font-family: Arial;
    font-size: 23px;
    line-height: 47px;
    margin-top: 17px;
    padding-left: 50px;
    width: 100%;
}
.naveare {
    background: #0784bf none repeat scroll 0 0;
    float: left;
    width: 100%;
    display: none;
}
.bannersec {
    float: left;
    width: 100%;
}
.headlines h1 {
    color: #fff;
    font-size: 29px;
    margin-bottom: 10px;
    margin-top: 7px;
    text-align: center;
    line-height: 33px;
}
.headlines p {
    color: #fff;
    font-family: Arial;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
}
.mainblock {
    float: left;
    width: 100%;
}
.block1 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    margin: 10px auto;
    padding: 0 0 12px;
    width: 97%;
    height: 516px;
}
.block2 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    margin: 10px auto;
    padding-bottom: 10px;
    width: 97%;
    height: 515px;
}
.block3 {
    background: none repeat scroll 0 0 #000;
    border-radius: 13px;
    float: none;
    width: 97%;
    margin: 0 auto;
    height: 512px;
}
.mainbld {
    float: left;
    width: 100%;
}
.mainbldleft {
    float: left;
    width: 100%;
}
.subfootera {
    float: left;
    font-family: Arial;
    font-size: 16px;
    width: 100%;
    line-height: 37px;
    text-align: center;
}
.subfooterb {
    float: left;
    font-family: Arial;
    font-size: 16px;
    text-align: center;
    width: 100%;
    line-height: 37px;
}
.subfooterc {
    color: #fff;
    float: left;
    font-family: Arial;
    font-size: 16px;
    width: 100%;
    line-height: 37px;
    text-align: center;
}
.container {
    float: left;
    padding: 10px;
    width: 100%;
}
.container_left {
    float: left;
    padding-top: 10px;
    width: 95%;
}
.container_right {
    background: #0784bf none repeat scroll 0 0;
    float: left;
    padding: 7px;
    width: 94%;
}
.servise li {
    float: left;
    list-style: outside none none;
    margin-bottom: 5px;
    margin-right: 0;
    margin-top: 8px;
    margin-left: 5px;
    width: 96%;
}
.testimmonials_containt {
    float: left;
    margin-top: 25px;
    padding: 0 5px;
    width: 98%;
}
.testimonial_box {
    border: 1px solid #242021;
    float: left;
    margin: 3px 9px 6px 14px;
    width: 93%;
}
.contact_part {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.contact_part {
    float: left;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.contact_address_name {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 26px;
    margin: 0 5px 8px 0;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.contact_address_phone {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 26px;
    margin: 0 0 8px;
    max-width: 100%;
    padding: 2px 5px 2px 10px;
    width: 95%;
}
.contact_message {
    border: 1px solid #0061af;
    color: #0061af;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 195px;
    margin-bottom: 8px;
    padding: 2px 5px 2px 10px;
    width: 95%;
}


.ssla {
    float: left;
    text-align: center;
    width: 100%;
}








}